<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/manualsettlement/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BalancePaymentData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">BalancePaymentData</a></li>
<li><a href="BalancePaymentData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">BalancePaymentData.Builder</a></li>
<li><a href="BalancePaymentReplacementData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">BalancePaymentReplacementData</a></li>
<li><a href="BalancePaymentReplacementData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">BalancePaymentReplacementData.Builder</a></li>
<li><a href="CreatePaymentData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">CreatePaymentData</a></li>
<li><a href="CreatePaymentData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">CreatePaymentData.Builder</a></li>
<li><a href="ManualSettlementData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">ManualSettlementData</a></li>
<li><a href="ManualSettlementData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.manualsettlement" target="classFrame">ManualSettlementData.Builder</a></li>
</ul>
</div>
</body>
</html>
